petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscDrawBarSetData

ogically Collective on PetscDrawBar

### Synopsis

    #include "petscdraw.h"
    #include "petscsys.h"
    #include "petscviewer.h"
    PetscErrorCode  PetscDrawBarSetData(PetscDrawBar bar,PetscInt bins,const PetscReal data[],const char *const *labels)

### Input Parameter

| bar | - The bar graph context. Many br
| bins | - number of items Many br
| values | - values of each item Many br
| labels | - optional label for each bar, NULL terminated array of strings Many br

Many br

Level:intermediate
Location:src/sys/classes/draw/utils/bars.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages